@charset "utf-8";
/* CSS Document */

<style type="text/css">
<!--
body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background:#000 url(../images/tree_bark.png) left top repeat;
	margin: 0;
	padding: 0;

}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1 {
	margin-top: 20px;	 
	padding-left: 15px; 
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#FF8040;
}

h2 {
	margin-top: 10px;	 
	padding-right: 15px;
	padding-left: 30px; 
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:16px;
	line-height:1.5;
	color:#5d2917;
}

a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}

a:hover img{
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: “alpha( opacity=50 )”;
}

.container {
	width: 960px;
	background-color: #FFF;
	margin: 0 auto; 
}




header {
	background: url(../images/header_bg_sky.png) top center no-repeat;
		height:185px;
	position:relative;
}


header p{
	position:absolute;
	right:30px;
	top:10px;
}

header nav li{
	float:left;
}


div#main_visual{
	margin:0 auto;
	position:relative;
}

div#main_visual p#bf{
	position:absolute;
	bottom:0;
}

.sidebar1 {
	float: right;
	width: 220px;
	height:870px;
	background-color: #EADCAE;
	padding-bottom: 10px;
}

.sidebar1 p#twitter{
	margin:10px;
}

.sidebar1 p#facebook{
	margin:10px;
}

.content {
	padding: 40px 0;
	width: 740px;
	height:800px;
	float: right;
	position:relative;
	background:url(../images/natu_045.png) no-repeat top left;
}



.content h1 {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#FF8040;
}

.content h1#test{
	font-size:24px;
	text-align:center;
}
.content h2 {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:16px;
	line-height:1.5;
	color:#5d2917;
	margin-top:0;
	margin-bottom:15px;
	
}

.content ul li{
	float:left;
	margin:10px;
}

.content p#illust{
	position:absolute;
	right:10px;
	bottom:400px;
}

.content p#illust_2{
	position:absolute;
	right:50px;
	bottom:3px;
}

footer {
	width:960px;
	margin:0 auto;
	padding: 10px 0;
	background-color: #CCC49F;
	position: relative;
	clear: both; 
}

footer p{
	margin-left:20px;
	line-height:2;
}

footer div.col_left{
	width:50%;
	float:left;
}

footer div.col_left ul#footer{
	margin-left:30px;
}

footer div.col_right{
	width:50%;
	float:right;
}

footer p#copyright{
	clear:both;
	text-align:center;
}


/* NEWS */

body#news #news {
	width: 920px;
	margin: 10px auto 0;
	padding: 10px 20px;
	border-bottom:1px solid #ccc;
}

body#news #news h1 {
	text-decoration: underline;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

body#news p.photo {
	float:left;
	width:250px;
	height:150px;
	margin-top:10px;
	background:#8B8B8B;
	clear:both;
	}

body#news p.text {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:16px;
	line-height:1.5;
	color:#5d2917;
	float:right;
	width:630px;
	margin-top:10px;
	}

/*body#news .clearfix:after {
	content: "";
    display: block;
	height: 0;
 	visibility: hidden;
	clear: both;
}*/

body#news .clearfix {
	display: inline-table;
}


/* ごあいさつ */

body#salutation p#face {
	margin:50px 30px;
	float:left;
}

body#salutation div#text{
	float:right;
	width:700px;
}


body#salutation h2{
	margin-top:10px;
	padding-left:50px;
}


body#salutation h3{
	float:right;
	margin-right:150px;
}

body#salutation div#profile{
	clear:both;
	width:960px;
	height:160px;
}

body#salutation div#profile div#papa{
	float:left;
}
body#salutation div#profile div#mama{
	float:left;
}

body#salutation ul#animals li{
	float:left;
	margin-bottom:20px;
}

body#salutation div#map_tegaki{
	width:900px;
	height:600px;
	margin:20px auto;
	border:1px solid #ccc;
	clear:both;
}
/* ご宿泊 */

body#stay div#rooms{
	width:900px;
	margin:10px auto;
}

body#stay div#fee{
	border:double 2px;
	padding-bottom:20px;
}

body#stay div#others{
	width:650px;
	margin:10px auto;
}

body#stay h3{
	padding-left:45px;
	margin-top:10px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:14px; 
}

/* お食事 */
body#meal div.example{
	height:1150px;
	background:url(../images/ji_010.png)
	}
body#meal ul#meal_pic_prof li{
	float:left;
	margin:10px 0px;
}

body#meal ul#meal_pic li{
	float:left;
	margin:10px;
}

body#meal h1{
	clear:both;
}

body#meal ul#recipe li{
	float:left;
	margin:10px 15px;
}

/* アクセス */
body#access div#contact{
	width:800px;
	height:200px;
	margin:8px auto 0;
	background-color:#ffff99;
}

body#access div#contact p#tel{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-weight:bold;
	font-size:24px;
	line-height:1.8;
	color:#300;
	padding:10px 30px;
}

body#access div#contact p#annotation{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:16px;
	color:#300;
	float:right;
}

body#access div#map_forbycar{
	width:500px;
	margin-left:50px;
}

/* ギャラリー */
body#gallery h1#title{
	margin-bottom:10px;
}
/* ニュース詳細 */
body#news_detail h1{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}	
body#news_detail div#news_detail_area{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

/* カフェ */
body#cafe .contents{
	position:relative;
}

body#cafe .contents p#title{
	font-size:22px;
	text-shadow: 2px 2px 1px #FFFFFF,
             -2px 2px 1px #FFFFFF,
             2px -2px 1px #FFFFFF,
             -2px -2px 1px #FFFFFF;
	position:absolute;
	top:45px;
	left:230px;
}

body#cafe .contents p#title1{
	font-size:38px;
	text-shadow: 2px 2px 1px #FFFFFF,
             -2px 2px 1px #FFFFFF,
             2px -2px 1px #FFFFFF,
             -2px -2px 1px #FFFFFF;
	position:absolute;
	top:38px;
	left:460px;
}

body#cafe .contents p#title2{
	font-size:18px;
	text-shadow: 2px 2px 1px #FFFFFF,
             -2px 2px 1px #FFFFFF,
             2px -2px 1px #FFFFFF,
             -2px -2px 1px #FFFFFF;
	position:absolute;
	top:70px;
	left:180px;
}

body#cafe .contents p#title3{
	font-size:18px;
	text-shadow: 2px 2px 1px #FFFFFF,
             -2px 2px 1px #FFFFFF,
             2px -2px 1px #FFFFFF,
             -2px -2px 1px #FFFFFF;	
	position:absolute;
	top:200px;
	left:140px;
}

body#cafe #morifb{
	margin-top:10px;
}

body#cafe img#galleryincafe{
	margin-top:10px;
	position:absolute;
	right:0;
	top:732px;
}

/* WORKSHOP LIST 農家体験メニュー一覧*/

body#workshoplist #news {
	width: 920px;
	margin: 10px auto 0;
	padding: 10px 20px;
	border-bottom:1px solid #ccc;
}

body#workshoplist #news h1 {
	text-decoration: underline;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

body#workshoplist p.photo {
	float:left;
	width:250px;
	height:150px;
	margin-top:10px;
	background:#8B8B8B;
	clear:both;
	}

body#workshoplist p.text {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:16px;
	line-height:1.5;
	color:#5d2917;
	float:right;
	width:630px;
	margin-top:10px;
	}

/*body#news .clearfix:after {
	content: "";
    display: block;
	height: 0;
 	visibility: hidden;
	clear: both;
}*/

body#workshoplist .clearfix {
	display: inline-table;
}

/* ベーコン作り体験 */
body#bacon p#back{
	margin-left:680px;
	margin-bottom:10px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:large;
}


</style>
